RelayAPI

Get posting streak

Returns the current posting streak status for the organization, including streak length, best streak, and time remaining.

GET
/v1/streak
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/streak"
{
  "active": true,
  "current_streak_days": 0,
  "streak_started_at": "2019-08-24T14:15:22Z",
  "last_post_at": "2019-08-24T14:15:22Z",
  "best_streak_days": 0,
  "total_streaks_broken": 0,
  "hours_remaining": 0
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo